p {
	font: 12px/16px Verdana, Geneva, sans-serif;
	color: #333333;
}
.Steelwater_body_design .Steelwater .cssLO.Steelwater_wrapper_layout .wrapper.cssLI.Steelwater_wrapper_design .cssLO.Steelwater_header_layout .header.cssLI.Steelwater_header_design .cssLO.Steelwater_row_1_xtdalignwrapper_layout .row_1_xtdalignwrapper.cssLI.Steelwater_row_1_xtdalignwrapper_design .cssLO.Steelwater_column_1_layout .column_1.cssLI.Steelwater_column_1_design .cssLO.Steelwater_top_layout .top.cssLI.Steelwater_top_design .cssLO.Steelwater_logo_layout .logo.cssLI.Steelwater_logo_design .Logo {
	text-align: center;
	padding-top: 70px;
}
.Steelwater_body_design .Steelwater .cssLO.Steelwater_wrapper_layout .wrapper.cssLI.Steelwater_wrapper_design .cssLO.Steelwater_header_layout .header.cssLI.Steelwater_header_design .cssLO.Steelwater_row_1_xtdalignwrapper_layout .row_1_xtdalignwrapper.cssLI.Steelwater_row_1_xtdalignwrapper_design .cssLO.Steelwater_column_1_layout .column_1.cssLI.Steelwater_column_1_design .cssLO.Steelwater_top_layout .top.cssLI.Steelwater_top_design .cssLO.Steelwater_menu_layout .menu.cssLI.Steelwater_menu_design #menu {
	font: 13px Arial, Helvetica, sans-serif;
	color: #FFF;
}
.Steelwater_body_design .Steelwater .cssLO.Steelwater_wrapper_layout .wrapper.cssLI.Steelwater_wrapper_design .cssLO.Steelwater_header_layout .header.cssLI.Steelwater_header_design .cssLO.Steelwater_row_1_xtdalignwrapper_layout .row_1_xtdalignwrapper.cssLI.Steelwater_row_1_xtdalignwrapper_design .cssLO.Steelwater_column_1_layout .column_1.cssLI.Steelwater_column_1_design .cssLO.Steelwater_top_layout .top.cssLI.Steelwater_top_design .cssLO.Steelwater_menu_layout .menu.cssLI.Steelwater_menu_design #menu tr td a {
	font: 13px Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
}

.Steelwater_body_design .Steelwater .cssLO.Steelwater_wrapper_layout .wrapper.cssLI.Steelwater_wrapper_design .cssLO.Steelwater_header_layout .header.cssLI.Steelwater_header_design .cssLO.Steelwater_row_1_xtdalignwrapper_layout .row_1_xtdalignwrapper.cssLI.Steelwater_row_1_xtdalignwrapper_design .cssLO.Steelwater_column_1_layout .column_1.cssLI.Steelwater_column_1_design .cssLO.Steelwater_top_layout .top.cssLI.Steelwater_top_design .cssLO.Steelwater_menu_layout .menu.cssLI.Steelwater_menu_design #nav {
	font: 13px Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	line-height: 3.0;
}
.Steelwater_body_design .Steelwater .cssLO.Steelwater_wrapper_layout .wrapper.cssLI.Steelwater_wrapper_design .cssLO.Steelwater_header_layout .header.cssLI.Steelwater_header_design .cssLO.Steelwater_row_1_xtdalignwrapper_layout .row_1_xtdalignwrapper.cssLI.Steelwater_row_1_xtdalignwrapper_design .cssLO.Steelwater_column_1_layout .column_1.cssLI.Steelwater_column_1_design .cssLO.Steelwater_top_layout .top.cssLI.Steelwater_top_design .cssLO.Steelwater_menu_layout .menu.cssLI.Steelwater_menu_design #menu tr td a:hover {
	font: 13px Arial, Helvetica, sans-serif;
	color: #56BFDE;
	text-decoration: none;
}
.Steelwater_body_design .Steelwater .cssLO.Steelwater_wrapper_layout .wrapper.cssLI.Steelwater_wrapper_design .cssLO.Steelwater_header_layout .header.cssLI.Steelwater_header_design .cssLO.Steelwater_row_1_xtdalignwrapper_layout .row_1_xtdalignwrapper.cssLI.Steelwater_row_1_xtdalignwrapper_design .cssLO.Steelwater_column_1_layout .column_1.cssLI.Steelwater_column_1_design .cssLO.Steelwater_top_layout .top.cssLI.Steelwater_top_design .cssLO.Steelwater_menu_layout .menu.cssLI.Steelwater_menu_design #menu tr td a:active {
	font: 13px Arial, Helvetica, sans-serif;
	color: #348FC2;
	text-decoration: none;
}
.Steelwater_body_design .Steelwater .cssLO.Steelwater_wrapper_layout .wrapper.cssLI.Steelwater_wrapper_design .cssLO.Steelwater_cont_main_layout .cont_main.cssLI.Steelwater_cont_main_design .cssLO.Steelwater_row_2_xtdalignwrapper_layout .row_2_xtdalignwrapper.cssLI.Steelwater_row_2_xtdalignwrapper_design .cssLO.Steelwater_content_layout .content.cssLI.Steelwater_content_design #headerimg2 {
	height: 25px;
	position: absolute;
	left: 1px;
	width: 100%;
	z-index: 999;
}
.Steelwater_body_design .Steelwater .cssLO.Steelwater_wrapper_layout .wrapper.cssLI.Steelwater_wrapper_design .cssLO.Steelwater_test_main_layout .test_main.cssLI.Steelwater_test_main_design .cssLO.Steelwater_row_3_xtdalignwrapper_layout .row_3_xtdalignwrapper.cssLI.Steelwater_row_3_xtdalignwrapper_design .cssLO.Steelwater_testimonials_layout .testimonials.cssLI.Steelwater_testimonials_design table tr td .testimonials_contents {
	font: 12px Verdana, Geneva, sans-serif;
	color: #FFF;
}
.Steelwater_body_design .Steelwater .cssLO.Steelwater_wrapper_layout .wrapper.cssLI.Steelwater_wrapper_design .cssLO.Steelwater_test_main_layout .test_main.cssLI.Steelwater_test_main_design .cssLO.Steelwater_row_3_xtdalignwrapper_layout .row_3_xtdalignwrapper.cssLI.Steelwater_row_3_xtdalignwrapper_design .cssLO.Steelwater_testimonials_layout .testimonials.cssLI.Steelwater_testimonials_design table tr td h1 {
	color: #FFF;
	font: 22px Arial, Helvetica, sans-serif;
}
.Steelwater_body_design .Steelwater .cssLO.Steelwater_wrapper_layout .wrapper.cssLI.Steelwater_wrapper_design .cssLO.Steelwater_footer_layout .footer.cssLI.Steelwater_footer_design .cssLO.Steelwater_row_4_xtdalignwrapper_layout .row_4_xtdalignwrapper.cssLI.Steelwater_row_4_xtdalignwrapper_design .cssLO.Steelwater_links_layout .links.cssLI.Steelwater_links_design #Footer tr td {
	font: 11px Verdana, Geneva, sans-serif;
	color: #FFF;
}
.Steelwater_body_design .Steelwater .cssLO.Steelwater_wrapper_layout .wrapper.cssLI.Steelwater_wrapper_design .cssLO.Steelwater_footer_layout .footer.cssLI.Steelwater_footer_design .cssLO.Steelwater_row_4_xtdalignwrapper_layout .row_4_xtdalignwrapper.cssLI.Steelwater_row_4_xtdalignwrapper_design .cssLO.Steelwater_links_layout .links.cssLI.Steelwater_links_design #Footer tr td a {
	text-decoration: none;
	color: #FFF;
	font: 11px Verdana, Geneva, sans-serif;
}
.Steelwater_body_design .Steelwater .cssLO.Steelwater_wrapper_layout .wrapper.cssLI.Steelwater_wrapper_design .cssLO.Steelwater_footer_layout .footer.cssLI.Steelwater_footer_design .cssLO.Steelwater_row_4_xtdalignwrapper_layout .row_4_xtdalignwrapper.cssLI.Steelwater_row_4_xtdalignwrapper_design .cssLO.Steelwater_links_layout .links.cssLI.Steelwater_links_design #Footer tr td a:hover {
	text-decoration: none;
	color: #56BFDE;
	font: 11px Verdana, Geneva, sans-serif;
}
.Steelwater_body_design .Steelwater .cssLO.Steelwater_wrapper_layout .wrapper.cssLI.Steelwater_wrapper_design .cssLO.Steelwater_footer_layout .footer.cssLI.Steelwater_footer_design .cssLO.Steelwater_row_4_xtdalignwrapper_layout .row_4_xtdalignwrapper.cssLI.Steelwater_row_4_xtdalignwrapper_design .cssLO.Steelwater_links_layout .links.cssLI.Steelwater_links_design #Footer tr td a:active {
	text-decoration: none;
	color: #348FC2;
	font: 11px Verdana, Geneva, sans-serif;
}
.Steelwater_body_design .Steelwater .cssLO.Steelwater_wrapper_layout .wrapper.cssLI.Steelwater_wrapper_design .cssLO.Steelwater_cont_main_layout .cont_main.cssLI.Steelwater_cont_main_design .cssLO.Steelwater_row_2_xtdalignwrapper_layout .row_2_xtdalignwrapper.cssLI.Steelwater_row_2_xtdalignwrapper_design .cssLO.Steelwater_content_layout .content.cssLI.Steelwater_content_design .TextWrapper .T1 {
	float: left;
	width: 505px;
	padding: 5px;
}
.Steelwater_body_design .Steelwater .cssLO.Steelwater_wrapper_layout .wrapper.cssLI.Steelwater_wrapper_design .cssLO.Steelwater_cont_main_layout .cont_main.cssLI.Steelwater_cont_main_design .cssLO.Steelwater_row_2_xtdalignwrapper_layout .row_2_xtdalignwrapper.cssLI.Steelwater_row_2_xtdalignwrapper_design .cssLO.Steelwater_content_layout .content.cssLI.Steelwater_content_design .TextWrapper .T2 {
	float: left;
	width: 10px;
	text-align: center;
	vertical-align: middle;
}
.Steelwater_body_design .Steelwater .cssLO.Steelwater_wrapper_layout .wrapper.cssLI.Steelwater_wrapper_design .cssLO.Steelwater_cont_main_layout .cont_main.cssLI.Steelwater_cont_main_design .cssLO.Steelwater_row_2_xtdalignwrapper_layout .row_2_xtdalignwrapper.cssLI.Steelwater_row_2_xtdalignwrapper_design .cssLO.Steelwater_content_layout .content.cssLI.Steelwater_content_design .TextWrapper .T1 h1 {
	font: 25px Helvetica, Geneva, sans serif;
	color:#1E2BC3;
	font-weight: bold; 
}
.Steelwater_body_design .Steelwater .cssLO.Steelwater_wrapper_layout .wrapper.cssLI.Steelwater_wrapper_design .cssLO.Steelwater_cont_main_layout .cont_main.cssLI.Steelwater_cont_main_design .cssLO.Steelwater_row_2_xtdalignwrapper_layout .row_2_xtdalignwrapper.cssLI.Steelwater_row_2_xtdalignwrapper_design .cssLO.Steelwater_content_layout .content.cssLI.Steelwater_content_design .TextWrapper .T3 h1 {
	font: 25px Helvetica, Geneva, sans serif;
	color:#1E2BC3;
	font-weight: bold; 
	

	
}

.Steelwater_body_design .Steelwater .cssLO.Steelwater_wrapper_layout .wrapper.cssLI.Steelwater_wrapper_design .cssLO.Steelwater_cont_main_layout .cont_main.cssLI.Steelwater_cont_main_design .cssLO.Steelwater_row_2_xtdalignwrapper_layout .row_2_xtdalignwrapper.cssLI.Steelwater_row_2_xtdalignwrapper_design .cssLO.Steelwater_content_layout .content.cssLI.Steelwater_content_design .TextWrapper .T3 img {
	background-image:url('../../images/droplet.html') no-repeat;
	

}


.Steelwater_body_design .Steelwater .cssLO.Steelwater_wrapper_layout .wrapper.cssLI.Steelwater_wrapper_design .cssLO.Steelwater_cont_main_layout .cont_main.cssLI.Steelwater_cont_main_design .cssLO.Steelwater_row_2_xtdalignwrapper_layout .row_2_xtdalignwrapper.cssLI.Steelwater_row_2_xtdalignwrapper_design .cssLO.Steelwater_content_layout .content.cssLI.Steelwater_content_design .TextWrapper .T3 {
	float: left;
	width: 480px;
	padding: 5px 5px 5px 10px;
}
.Steelwater_body_design .Steelwater .cssLO.Steelwater_wrapper_layout .wrapper.cssLI.Steelwater_wrapper_design .cssLO.Steelwater_cont_main_layout .cont_main.cssLI.Steelwater_cont_main_design .cssLO.Steelwater_row_2_xtdalignwrapper_layout .row_2_xtdalignwrapper.cssLI.Steelwater_row_2_xtdalignwrapper_design .cssLO.Steelwater_content_layout .content.cssLI.Steelwater_content_design .TextWrapper .T3 ul {
	font: 12px Arial, Helvetica, sans-serif;
	color: #0d223d;
	list-style: square inside;
}
h2 {
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #1E2BC3;
	font-weight: bold;
}
.ImageBorders {
	border: 4px solid #122B48;
}
input[type=text], input[type=password], textarea {
	font-size: 1em;
	border: solid 1px #dadada;
	background-color: #f8f8f8;
	padding: 7px;
	border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
input:focus, textarea:focus {
	border-color: #999;
	background-color: #F4F4F4;
}
.GalleryText {
	color: #1198D0;
}
.Steelwater_body_design .Steelwater .cssLO.Steelwater_wrapper_layout .wrapper.cssLI.Steelwater_wrapper_design .cssLO.Steelwater_cont_main_layout .cont_main.cssLI.Steelwater_cont_main_design .cssLO.Steelwater_row_2_xtdalignwrapper_layout .row_2_xtdalignwrapper.cssLI.Steelwater_row_2_xtdalignwrapper_design .cssLO.Steelwater_content_layout .content.cssLI.Steelwater_content_design table tr td #p7GP_1 .p7GPinnerwrapper .p7GPcwrapper #p7GPw_1 #p7GPc1_2 .p7GPcontent ul {
	font: 12px Verdana, Geneva, sans-serif;
	list-style-type: square;
}

